{ "skeleton": { "images": "D:/YandexDisk/Art/LEWD/2024-10/Loona on The Farm-PSD/images/" },
"bones": [
	{ "name": "root" }
],
"slots": [
	{ "name": "Заливка цветом 4", "bone": "root", "attachment": "Заливка цветом 4" },
	{ "name": "BG", "bone": "root", "attachment": "BG" },
	{ "name": "волосы", "bone": "root", "attachment": "волосы" },
	{ "name": "сиська копия", "bone": "root", "attachment": "сиська копия" },
	{ "name": "сиська", "bone": "root", "attachment": "сиська" },
	{ "name": "колок", "bone": "root", "attachment": "колок" },
	{ "name": "ухо", "bone": "root", "attachment": "ухо" },
	{ "name": "челка", "bone": "root", "attachment": "челка" },
	{ "name": "копыто", "bone": "root", "attachment": "копыто" },
	{ "name": "палка", "bone": "root", "attachment": "палка" },
	{ "name": "хуй-справа", "bone": "root", "attachment": "хуй-справа" },
	{ "name": "хуй-справа Copy", "bone": "root", "attachment": "хуй-справа Copy" },
	{ "name": "чуй2-слюни", "bone": "root", "attachment": "чуй2-слюни" },
	{ "name": "хуй2-КАМ", "bone": "root", "attachment": "хуй2-КАМ" },
	{ "name": "торс", "bone": "root", "attachment": "торс" },
	{ "name": "рука", "bone": "root", "attachment": "рука" },
	{ "name": "локоть", "bone": "root", "attachment": "локоть" },
	{ "name": "глаз яблоко", "bone": "root", "attachment": "глаз яблоко" },
	{ "name": "зрачок", "bone": "root", "attachment": "зрачок" },
	{ "name": "блик", "bone": "root", "attachment": "блик" },
	{ "name": "Голова", "bone": "root", "attachment": "Голова" },
	{ "name": "луна-слюни", "bone": "root", "attachment": "луна-слюни" },
	{ "name": "глаз-открыт", "bone": "root", "attachment": "глаз-открыт" },
	{ "name": "глаз-закрыт", "bone": "root", "attachment": "глаз-закрыт" },
	{ "name": "бровь", "bone": "root", "attachment": "бровь" },
	{ "name": "хвост", "bone": "root", "attachment": "хвост" },
	{ "name": "жопа", "bone": "root", "attachment": "жопа" },
	{ "name": "пизда", "bone": "root", "attachment": "пизда" },
	{ "name": "слизь-pussy", "bone": "root", "attachment": "слизь-pussy" },
	{ "name": "яйца", "bone": "root", "attachment": "яйца" },
	{ "name": "хуй лошади", "bone": "root", "attachment": "хуй лошади" },
	{ "name": "Wettness-OnDick-Ass", "bone": "root", "attachment": "Wettness-OnDick-Ass" },
	{ "name": "КАМ-Pussy", "bone": "root", "attachment": "КАМ-Pussy" },
	{ "name": "шум", "bone": "root", "attachment": "шум" }
],
"skins": {
	"default": {
		"Заливка цветом 4": {
			"Заливка цветом 4": { "x": 1100, "y": -1299.5, "width": 1702, "height": 2087 }
		},
		"BG": {
			"BG": { "x": 1150, "y": -1267, "width": 2056, "height": 2190 }
		},
		"волосы": {
			"волосы": { "x": 1194.5, "y": -791.5, "width": 631, "height": 789 }
		},
		"сиська копия": {
			"сиська копия": { "x": 1061.5, "y": -1071.5, "width": 237, "height": 309 }
		},
		"сиська": {
			"сиська": { "x": 1248.5, "y": -1081.5, "width": 237, "height": 309 }
		},
		"колок": {
			"колок": { "x": 1235.5, "y": -823.5, "width": 85, "height": 81 }
		},
		"ухо": {
			"ухо": { "x": 1224, "y": -512, "width": 140, "height": 246 }
		},
		"челка": {
			"челка": { "x": 1290, "y": -688, "width": 212, "height": 394 }
		},
		"копыто": {
			"копыто": { "x": 1440.5, "y": -306, "width": 147, "height": 324 }
		},
		"палка": {
			"палка": { "x": 1100, "y": -306, "width": 1702, "height": 100 }
		},
		"хуй-справа": {
			"хуй-справа": { "x": 1539.5, "y": -938.5, "width": 907, "height": 541 }
		},
		"хуй-справа Copy": {
			"хуй-справа Copy": { "x": 1780.5, "y": -661.5, "width": 439, "height": 951 }
		},
		"чуй2-слюни": {
			"чуй2-слюни": { "x": 1309.5, "y": -749, "width": 447, "height": 448 }
		},
		"хуй2-КАМ": {
			"хуй2-КАМ": { "x": 1312, "y": -737.5, "width": 58, "height": 83 }
		},
		"торс": {
			"торс": { "x": 1056, "y": -957.5, "width": 360, "height": 465 }
		},
		"рука": {
			"рука": { "x": 1410, "y": -870.5, "width": 208, "height": 361 }
		},
		"локоть": {
			"локоть": { "x": 1273.5, "y": -926, "width": 231, "height": 256 }
		},
		"глаз яблоко": {
			"глаз яблоко": { "x": 1211, "y": -656.5, "width": 62, "height": 27 }
		},
		"зрачок": {
			"зрачок": { "x": 1229, "y": -647, "width": 20, "height": 42 }
		},
		"блик": {
			"блик": { "x": 1225.5, "y": -650, "width": 9, "height": 8 }
		},
		"Голова": {
			"Голова": { "x": 1158.5, "y": -587.5, "width": 323, "height": 457 }
		},
		"луна-слюни": {
			"луна-слюни": { "x": 1304.5, "y": -758, "width": 65, "height": 124 }
		},
		"глаз-открыт": {
			"глаз-открыт": { "x": 1205.5, "y": -646.5, "width": 103, "height": 53 }
		},
		"глаз-закрыт": {
			"глаз-закрыт": { "x": 1207.5, "y": -650, "width": 105, "height": 64 }
		},
		"бровь": {
			"бровь": { "x": 1204, "y": -608, "width": 84, "height": 28 }
		},
		"хвост": {
			"хвост": { "x": 543, "y": -791, "width": 1182, "height": 972 }
		},
		"жопа": {
			"жопа": { "x": 1095.5, "y": -1652.5, "width": 1517, "height": 1421 }
		},
		"пизда": {
			"пизда": { "x": 1092, "y": -1577, "width": 222, "height": 134 }
		},
		"слизь-pussy": {
			"слизь-pussy": { "x": 1093.5, "y": -1549, "width": 185, "height": 48 }
		},
		"яйца": {
			"яйца": { "x": 1098.5, "y": -2173.5, "width": 475, "height": 275 }
		},
		"хуй лошади": {
			"хуй лошади": { "x": 1096, "y": -1661, "width": 296, "height": 1058 }
		},
		"Wettness-OnDick-Ass": {
			"Wettness-OnDick-Ass": { "x": 1077, "y": -1549, "width": 242, "height": 830 }
		},
		"КАМ-Pussy": {
			"КАМ-Pussy": { "x": 1091, "y": -1565.5, "width": 178, "height": 79 }
		},
		"шум": {
			"шум": { "x": 1100, "y": -1299.5, "width": 1702, "height": 2087 }
		}
	}
},
"animations": { "animation": {} }
}